FIND_MEMBER(8)

NAME
find_member - Find all Mailman mailing lists that a member's address is on

SYNOPSIS
find_member [options] regex [regex [...]]

OPTIONS

-l listname, --listname=listname
    Include only the named list in the search.

-x listname, --exclude=listname
    Exclude the named list from the search.

-w, --owners
    Search list owners as well as members.

-o file, --output=file
    Append the alias setting recommendations to file, in addition to printing them to standard output.

-h, --help
    Print a small help text and exit

regex
    A Python regular expression to match against.

NOTES
The interaction between -l and -x is as follows. If any -l option is given then only the named list will be included in the search. If any -x option is given but no -l option is given, then all lists will be search except those specifically excluded. Regular expression syntax is Perl5-like, using the Python re module. Complete specifications are at: http://www.python.org/doc/current/lib/module-re.html Address matches are case-insensitive, but case-preserved addresses are displayed.

AUTHOR
Author of Mailman is the Mailman Cabal, see http://www.list.org/ for information. This manpage is written by Tollef Fog Heen <tfheen@debian.org> for Debian but may be used by others.

SEE ALSO
Mailman documentation on http://www.list.org/ and in /usr/share/doc/mailman.